# Asterisk Project : Asterisk 12 ManagerEvent_AgentsComplete

Added by wikibot , edited by wikibot on Aug 29, 2013

# AgentsComplete

### Synopsis

Final response event in a series of events to the Agents AMI action.

### Description

### Syntax

    Action:
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

- Asterisk 12 ManagerAction_Agents

### Import Version

This documentation was imported from Asterisk Version Unknown